Subject: Re: [PATCH net v5 0/3] esp, ah: improve crypto algorithm selections

From: Eric Biggers <[email-masked]>
Date: Tue, 16 Jun 2020 09:51:41 -0700

On Tue, Jun 16, 2020 at 08:02:58AM +0200, Steffen Klassert wrote:
> On Mon, Jun 15, 2020 at 03:13:15PM -0700, Eric Biggers wrote:
> > This series consolidates and modernizes the lists of crypto algorithms
> > that are selected by the IPsec kconfig options, and adds CRYPTO_SEQIV
> > since it no longer gets selected automatically by other things.
> > 
> > See previous discussion at
> > https://lkml.kernel.org/netdev/[email-masked]/T/#u
> > 
> > Changed v4 => v5:
> >   - Rebased onto latest net/master to resolve conflict with
> >     "treewide: replace '---help---' in Kconfig files with 'help'"
> 
> The target trees for IPsec patches is the ipsec and ipsec-next tree.
> I have the v4 patchset already in the testing branch of the ipsec tree
> and plan to merge it to master. This conflict has to be resolved
> when the ipsec tree is merged into the net tree.
> 

Okay, great!  I didn't know about the ipsec tree or that you had already applied
the patches.

- Eric